body{
    height: 100%;
    background-color:burlywood;
    background-position:center 0;/*默认居中，*/
    background-repeat:no-repeat;
}
.flavor, .dessert {
    text-align: left;
    width: 75%;
    text-overflow: ellipsis;
  }
  .duan{
    text-align: left;/*100%段落*/
    width: 100%;
    text-overflow: ellipsis;
  }
  p{
    word-break: break-all;/*p标签的自动换行*/
    white-space: normal;
    word-wrap: break-word;
  }
  .price {
    text-align: right;
    width: 25%;
  }
  .item p {
    display: inline-block;/*字体格式*/
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
  }
  .p_1{
    display: inline-block;/*字体格式*/
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 50px;
    font-weight: 800;
  }
  img{
    display:flex;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
  }
  hr {
    height: 5px;
    background-color: brown;
    border-color: brown;
  }
  .menu {
    width: 80%;
    background-color:beige;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    max-width: 1000px;
    min-width: 800px;
  }
  .menu_1 {
    width: 80%;
    background-color:white;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    max-width: 1000px;
    min-width: 800px;
  }
ul{
list-style-type:none;
margin: 0;
padding: 0;
padding-top: 6px;
padding-bottom: 6px;
overflow: hidden;
width: 700px;
background-color: beige;
}
li{
 float: left;
}
li a{
  border-right: none;
  display: block;
  color:#000;
  padding: 8px 16px;
  background-color: antiquewhite;
  text-decoration: none;
}
li a:hover{
  background-color: white;
  color: rgb(241, 11, 11);
}
